.w_m_1200{ min-width: 1200px;width: 100%; max-width: 1600px;}
.w_1200{width: 1200px;}
.banner_0{height: 512px;background: url("/static/zhuanti/images/264/banner.jpg") center center no-repeat;}


.banner_1{height: 534px;background: url("/static/zhuanti/images/264/1.jpg") center center no-repeat;}
.banner_2{height: 441px;background: url("/static/zhuanti/images/264/2.jpg") center center no-repeat;}
.banner_3{height: 419px;background: url("/static/zhuanti/images/264/3.jpg") center center no-repeat;}
.banner_4{height: 358px;background: url("/static/zhuanti/images/264/4.jpg") center center no-repeat;}
.banner_5{height: 128px;background: url("/static/zhuanti/images/264/5.jpg") center center no-repeat;}
.banner_6{height: 722px;background: url("/static/zhuanti/images/264/6.jpg") center center no-repeat;}
.banner_7{height: 272px;background: url("/static/zhuanti/images/264/7.jpg") center center no-repeat;}
.banner_8{height: 627px;background: url("/static/zhuanti/images/264/8.jpg") center center no-repeat;}
.banner_9{height: 441px;background: url("/static/zhuanti/images/264/9.jpg") center center no-repeat;}
.banner_10{height: 298px;background: url("/static/zhuanti/images/264/10.jpg") center center no-repeat;}
.banner_11{height: 146px;background: url("/static/zhuanti/images/264/11.jpg") center center no-repeat;}
.banner_12{height: 537px;background: url("/static/zhuanti/images/264/12.jpg") center center no-repeat;}
.banner_13{height: 458px;background: url("/static/zhuanti/images/264/13.jpg") center center no-repeat;}
.banner_14{height: 494px;background: url("/static/zhuanti/images/264/14.jpg") center center no-repeat;}
.banner_15{height: 516px;background: url("/static/zhuanti/images/264/15.jpg") center center no-repeat;}
.banner_16{height: 298px;background: url("/static/zhuanti/images/264/16.jpg") center center no-repeat;}
.banner_17{height: 172px;background: url("/static/zhuanti/images/264/17.jpg") center center no-repeat;}